A new upstream version is available: 1.4.0

package:
golang-go-flags
severity:
high
created:
2018-04-04
last updated:
2019-08-19

A new upstream version 1.4.0 is available, you should consider packaging it.